Bug 127001 - [GTK] Update Korean translations - Jan 15, 2014
Summary: [GTK] Update Korean translations - Jan 15, 2014
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: ChangSeok Oh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-01-14 12:58 PST by ChangSeok Oh
Modified: 2014-09-22 02:47 PDT (History)
6 users (show)

See Also:


Attachments
Patch (56.87 KB, patch)
2014-01-14 13:06 PST, ChangSeok Oh
gns: review+
Details | Formatted Diff | Diff
Patch (54.51 KB, patch)
2014-03-16 23:34 PDT, ChangSeok Oh
no flags Details | Formatted Diff | Diff
Patch (54.51 KB, patch)
2014-03-17 07:51 PDT, ChangSeok Oh
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ChangSeok Oh 2014-01-14 12:58:51 PST
SSIA
Comment 1 ChangSeok Oh 2014-01-14 13:06:00 PST
Created attachment 221192 [details]
Patch
Comment 2 ChangSeok Oh 2014-01-14 13:11:37 PST
@Joone, If you have some time, would you review the ko.po file? :)
Comment 3 Gustavo Noronha (kov) 2014-03-14 08:07:27 PDT
Comment on attachment 221192 [details]
Patch

rs=me
Comment 4 Chyangwoo Ryu 2014-03-14 08:45:11 PDT
Please use uppercase for access keys. "(_E)" instead of "(_e)", for example. This is widely used practice in CJK GUI translations.

Except that, it looks OK to me.
Comment 5 ChangSeok Oh 2014-03-16 23:34:09 PDT
Created attachment 226887 [details]
Patch
Comment 6 ChangSeok Oh 2014-03-17 07:51:01 PDT
Created attachment 226917 [details]
Patch
Comment 7 WebKit Commit Bot 2014-03-17 10:48:29 PDT
Comment on attachment 226917 [details]
Patch

Clearing flags on attachment: 226917

Committed r165743: <http://trac.webkit.org/changeset/165743>
Comment 8 Alberto Garcia 2014-09-22 02:47:08 PDT
This was already committed long ago, closing bug